/*
 * Colors:
 *   Main green  #317023
 *   Light green #cbd8c2
 *   Dark gray   #404040
 *   Light gray  #808080
 */

body {
	background-image: url("images/logoBackground.jpg");
	background-repeat: repeat-x;
}

li {
	font: 12px "Segoe UI";
	color: #404040;
}

#logo {
	font: 20px "Segoe UI";
	font-weight: bold;
	color: #317023;
}

.navItem {
	font: 12px "Segoe UI";
	color: #317023;
}

.topSectionHeader {
	font: 18px "Segoe UI";
	font-weight: bold;
	color: #317023;
}

.sectionHeader {
	margin-top: 24px;
	font: 16px "Segoe UI";
	font-weight: bold;
	color: #317023;
}

.content {
	margin-top: 8px;
	text-align: justify;
	font: 14px "Segoe UI";
	color: #404040;
}

.newsDate {
	font: 16px "Segoe UI";
	color: #808080;
}

.name {
	margin-top: 14px;
	font: 14px "Segoe UI";
}

.title {
	font: 14px arial;
	color: #808080;
}

.download {
	font: 14px monospace;
}

#copyright {
	margin-top: 32px;
	text-align: center;
	font: 10px "Segoe UI";
	color: #808080;
}

.image {
	margin-top: 32px;
}
